[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.BoundsRect

Determines the rectangle bounding this control

## Declaration

Source position: controls.pp line 1322

`public property TControl.BoundsRect: TRect read GetBoundsRect write SetBoundsRect;`

## Description

// standard properties, which should be supported by all descendants

Finds the values for the bounding rectangle, or sets the values.

Bounding rectangle (top-left, bottom-right) is defined in TRect

The latest version of this document can be found at lazarus-ccr.sourceforge.net.